uuid: e2521558-7ded-4a45-96a5-79f1bdf050be
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.etapa_alternative
id: paragraph.etapa_alternative.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: etapa_alternative
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
